View Bug Details

IDProjectCategoryView StatusLast Update
0000745DCP-o-matic[All Projects] Featurespublic2016-05-31 22:57
ReporteregilardoniAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformall OSallOS Versionall
Product Version2.5.0 
Target Version2.6.0Fixed in Version 
Summary0000745: more places for more mail when add a new cinema in KDM dialog / standalone creator
DescriptionACTUALLY ,
when a new film is added , you can only add one how much mail .
many cinesw need to receive several few kdm ,
maybe you can separate with ; to send multiple recipients email
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2015-11-13 13:07

administrator   ~0000976

Last edited: 2015-11-13 13:07

View 2 revisions

Good idea, done in df89a39cfd34d0d70609daa214d3b618bb6223bd; will be in 2.5.3.

Bug History

Date Modified Username Field Change
2015-11-10 16:12 egilardoni New Bug
2015-11-10 19:38 carl Target Version => 2.6.0
2015-11-13 13:07 carl Note Added: 0000976
2015-11-13 13:07 carl Status new => resolved
2015-11-13 13:07 carl Resolution open => fixed
2015-11-13 13:07 carl Assigned To => carl
2015-11-13 13:07 carl Note Edited: 0000976 View Revisions
2016-05-31 22:57 carl Status resolved => closed